<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <!-- <script src="change_musique.js" defer></script> -->
    </head>

    <body>

        <div class="img_wrapper">
            <img id="wall" src="brick1.png"></img>
        </div>

        <div class="textContainer"> 
            <p>The maze is strange, the walls are made of grey brick, and go up to the sky. The corridors are always foggy. It's hard for you to breath cause of the humidity.</p>

            <p>You feel a small shimmer in your spine.</p>
                <br>
            <p>Beside that, you need to keep walking.</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Keep on walking ...</p>
        </div>

    </body>

</html>